﻿@charset "utf-8";
/* CSS Document */
body {
    margin: 0 auto;
    padding: 0px;
    width: 100%;
    font-family: 'Muli', sans-serif;
    background: none repeat scroll 0 0 #549716;
}

a{text-decoration:none;}

img{border:none;}

h1{font-size:22px; color:#343434; font-weight:bold;}

.clear {clear:both}


/****** Header css starts here ******/

.header-container {margin:0px auto; padding:0px; background:#f2e31b; box-shadow: 0 11px 12px #666; border-top:5px solid #6bb31a;}

.header{margin:0px auto; padding:0px; background:#f2e31b;  width:1170px; }

.logo{width:605px; float:left; padding:20px 0px 20px 20px; margin:0px;}

.navigation{width:540px; float:left; padding:0px; margin:0px;}

ul.nav{margin:0px; padding:0px;}

ul.nav li.nav-text{padding:0px; margin:0px; font-size:18px;  color:#000; list-style:none; float:left;}

ul.nav li.nav-text a{padding:0px 15px; margin:0px 13px; font-size:18px; color:#000; line-height:110px;}

ul.nav li.nav-text a:hover{padding: 48px 15px; margin:0px 13px; font-size:18px; color:#000; background:#6bb31a; line-height:110px; font-weight:600;}

ul.nav li.nav-text a.active{padding: 48px 15px; margin:0px 13px; background:#6bb31a; font-size:18px;  color:#000; line-height:110px; font-weight:600;}

/****** Banner Css starts here  *****/

.banner-container {margin:0px; padding:0px; width:100%;}

.banner{height:455px; margin:0px auto; padding:0px; width:1170px}

#gallery {position:relative; height:325px; padding:0px 0px 0px 15px;}

#gallery a {float:left;position:absolute;}

#gallery a img {border:none;}

#gallery a.show {z-index:500}

#slideshow {position:relative; height:140px; z-index:-1;}

#slideshow IMG {position:absolute;top:0;left:0;z-index:8;}

#slideshow IMG.active {z-index:10;}

#slideshow IMG.last-active {z-index:9;}

#slideshow img {min-height: 100%; min-width: 1024px; width: 100%; height: auto; position: fixed; top: 0; left: 0;}

#page-wrap {position: relative;width: 400px;margin: 50px auto;padding: 20px;background: #fff;/*-moz-box-shadow: 0px 0px 20px black; -webkit-box-shadow: 0px 0px 20px black; box-shadow: 0px 0px 20px black;*/ }

/**************** middle content starts here *******************/

.middle-content{width:100%; margin:0 auto; background:#feee14;}

.left-content{width:830px; float:left; padding:0px; margin:0px;}

.right-content{width:280px; float:left; padding:0px; margin:0px; position: relative; top: -57px;}

/*************** Logo scroller starts here **************/

.logo-scroller{width:1116px; margin:0 auto; padding:0px; position: relative; top: -91px; background:#2a2a2a; text-align:center; left:-5px;}

.text-content{font-size:12px; color:#343434; line-height:15px; margin:0px;}

.about-text-content{font-size:12px; color:#343434; line-height:18px;}

.middle-bg{background:url(../images/middle-bg.png) top center no-repeat; width:1111px; padding:0px 20px; margin:0 auto;}

.about-us-box{width:415px; float:left; border-right:1px solid #c0c4ae; position:relative; top:-70px;}

.about-content{padding:0px 20px; width:395px; font-size:12px; color:#343434; }

.testimonial-box{width:410px; float:left; position:relative; top:-70px;}

.testimonial-content{padding:0px 20px; width:395px; font-size:12px; color:#343434; margin:0px; }

.testimonial-heading{font-size:14px; font-weight:bold; color:#343434; margin:0px;}

.punch-line{background:url(../images/testimonial-mark.png) top left no-repeat; font-weight:600; font-size:18px; color:#343434; line-height:30px; margin: 0 22px; padding: 0 50px;}

.punch-line1{background:url(../images/testimonial-mark.png) top left no-repeat; font-weight:600; font-size:18px; color:#343434; line-height:30px; margin: 0 22px; padding: 0 5px 20px 33px;}

.visitor-counter{padding:20px 10px; background:#fff; border-radius:5px 5px 0px 0px; margin: 22px auto 0;  width:280px; }

.footer-container {background:#6ab724; margin:0 auto; width:100%;}

.footer{width:1170px; margin:0 auto; padding:20px 0px; text-align:center;}

.footer-content{font-size:13px; color:#fff; line-height:20px;}

.footer-content a{color:#fff;}

.footer-content a:hover{color:#000;}

.facebook-box {padding-bottom: 30px; padding-left: 10px;}

.tripadviser-box {padding-bottom: 30px; padding-left: 10px;}

ul.arrow-ico li a {color:#343434;}

ul.arrow-ico li a:hover {color:#fff;}

.contact-detail {padding:0px 20px; width:745px; font-size:12px; color:#343434;  position:relative; top:-70px;}

.contact-detail a{color:#343434;}

.contact-detail a:hover{color:#000; font-weight:bold;}

.menu-box {width:740px; padding:0px; margin:0px; border:1px solid #8c9970;}

.left-menu{width:360px; padding:0px; margin:0px; float:left;}

.right-menu {width:360px; padding:0px; margin:0px; float:right;}

.menu-divider {width:20px; float:left; padding:0px; margin:0px;}

.menu-heading {background:#fbeb14; padding:10px 20px; font-size:15px; font-weight:bold; color:#000;}

ul.bltd {margin:0px; padding:0px 20px;}

ul.bltd li{list-style:none; font-size:15px; color:#000; line-height:24px;}

.news-and-events{margin: 0px auto; text-align: center; padding: 10px 13px 10px 0px;}

.news-box {border-bottom:1px dotted #202121; padding:10px 0px;}

